## calamares-settings-ubuntu 1

=== debian/changelog ===
calamares-settings-ubuntu (1) bionic; urgency=medium

  * Initial release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 15 Feb 2018 19:54:24 -0600
