=== debian/control ===
Source: calamares-settings-ubuntu
Section: devel
Priority: optional
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://github.com/lubuntu-team/calamares-settings-ubuntu
Vcs-Git: https://git.launchpad.net/~lubuntu-next/+git/calamares-settings-ubuntu
Vcs-Browser: https://git.launchpad.net/~lubuntu-next/+git/calamares-settings-ubuntu

Package: calamares-settings-lubuntu
Architecture: all
Suggests: lubuntu-qt-desktop
Depends: calamares, ${misc:Depends}
Description: Lubuntu Next Calamares Settings and Branding
 This package contains the calamares settings and branding for Lubuntu Next.
