## calamares-settings-ubuntu 2

=== debian/changelog ===
calamares-settings-ubuntu (2) cosmic; urgency=medium

  * Add a .gitignore file for debian/files.
  * Remove lubuntu-qt-desktop from Suggests.
  * Update the Lubuntu.me website for HTTPS.
  * Bump Lubuntu's system requirements to safe values.
  * Remove calamares from the explicit removal list; we don't need it to
    be there anymore.
  * Lubuntu Next -> Lubuntu.
  * Make squashfs-tools a hard dependency; without it, Lubuntu's installation
    fails (LP: #1769781).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 10 May 2018 19:18:01 -0500
