=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 
 Package: calamares-settings-lubuntu
 Architecture: all
-Suggests: lubuntu-qt-desktop
-Depends: calamares, ${misc:Depends}
-Description: Lubuntu Next Calamares Settings and Branding
+Depends: calamares, squashfs-tools, ${misc:Depends}
+Description: Lubuntu Calamares Settings and Branding
  This package contains the calamares settings and branding for Lubuntu Next.
