## calamares-settings-ubuntu 3

=== debian/changelog ===
calamares-settings-ubuntu (3) cosmic; urgency=medium

  * Bump Standards-version to 4.1.4, no changes needed.
  * Fix Vcs-* and Homepage to reflect the move off of GitHub.
  * Allow Lubuntu to be installed on systems with no network and UEFI
    systems.
  * Add a desktop file to install the system with (LP: #1771460).
  * Update the support link to be current.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 03 Jul 2018 17:03:00 -0500
