=== debian/control ===
Source: calamares-settings-ubuntu
Section: devel
Priority: optional
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://code.launchpad.net/ubuntu-calamares-settings
Vcs-Git: https://git.launchpad.net/ubuntu-calamares-settings
Vcs-Browser: https://git.launchpad.net/ubuntu-calamares-settings

Package: calamares-settings-lubuntu
Architecture: all
Depends: calamares, squashfs-tools, ${misc:Depends}
Description: Lubuntu Calamares Settings and Branding
 This package contains the calamares settings and branding for Lubuntu Next.
