## calamares-settings-ubuntu 4

=== debian/changelog ===
calamares-settings-ubuntu (4) cosmic; urgency=medium

  * Don't fail to install the system on BIOS systems (LP: #1780875).
  * Remove the right live task (LP: #1780585).
  * Enable GeoIP support by default, to get accurate timezone readings.
  * Make image and text IDs unique in the slideshow.
  * Ensure that slideshow images correctly respond to their text.
  * Actually install the .desktop file.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 09 Jul 2018 20:48:33 -0500
