## calamares-settings-ubuntu 5

=== debian/changelog ===
calamares-settings-ubuntu (5) cosmic; urgency=medium

  * Add translations support for the desktop file and the installer slideshow.
  * Increase the timeout for the shellprocess commands (LP: #1781015).
  * Remove the rm line of the shellprocess command (LP: #1780977).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 10 Jul 2018 19:17:43 -0500
