=== debian/changelog ===
calamares-settings-ubuntu (6) cosmic; urgency=medium

  * Fix translations for Calamares.
  * Don't remove GRUB for now.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 11 Jul 2018 00:27:29 -0500
