## calamares-settings-ubuntu 7

=== debian/changelog ===
calamares-settings-ubuntu (7) cosmic; urgency=medium

  * Fix geoip timezone detection (LP: #1781310).
  * Update translations and add support for Portuguese and Brazilian
    Portuguese.
  * Ensure that calamares.desktop is removed from all new users on a
    freshly-installed system (LP: #1781309).
  * Also remove calamares after install.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 12 Jul 2018 00:15:08 -0500
