## calamares-settings-ubuntu 9

=== debian/changelog ===
calamares-settings-ubuntu (9) cosmic; urgency=medium

  * Import additional translations from Weblate.
  * Replace a blind cp with a more tactful apt-cdrom command.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 15 Jul 2018 03:57:10 -0500
