## calamares-settings-ubuntu 10

=== debian/changelog ===
calamares-settings-ubuntu (10) cosmic; urgency=medium

  * Fix non-secureboot UEFI installs on real hardware (LP: #1781015).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 18 Jul 2018 23:20:42 -0500
