## calamares-settings-ubuntu 11

=== debian/changelog ===
calamares-settings-ubuntu (11) cosmic; urgency=medium

  * Add a machineid file.
  * Ensure that /bin/bash is always the default shell.
  * Clean up awful hacks.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 20 Jul 2018 13:36:18 -0500
