## calamares-settings-ubuntu 12

=== debian/changelog ===
calamares-settings-ubuntu (12) cosmic; urgency=critical

  * We're not Neon (LP: #1783024).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 22 Jul 2018 21:13:57 -0500
