## calamares-settings-ubuntu 13

=== debian/changelog ===
calamares-settings-ubuntu (13) cosmic; urgency=critical

  * Calamares is capitalized (LP: #1783109).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jul 2018 00:30:09 -0500
