## calamares-settings-ubuntu 14

=== debian/changelog ===
calamares-settings-ubuntu (14) cosmic; urgency=medium

  * Don't copy initrd from the live install, because that contains casper.
  * Make "ubuntu" the bootloader_id and don't do a cp hack.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 27 Jul 2018 14:57:47 -0500
