## calamares-settings-ubuntu 15

=== debian/changelog ===
calamares-settings-ubuntu (15) cosmic; urgency=medium

  * Add a calamares-settings-ubuntu-common package with an automirror module.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 09 Aug 2018 21:25:17 -0500
