=== debian/control ===
--- 
+++ 
@@ -11,6 +11,12 @@
 
 Package: calamares-settings-lubuntu
 Architecture: all
+Depends: calamares-settings-ubuntu-common (= ${binary:Version}), ${misc:Depends}
+Description: Lubuntu Calamares Settings and Branding
+ This package contains the Calamares settings and branding for Lubuntu Next.
+
+Package: calamares-settings-ubuntu-common
+Architecture: any
 Depends: calamares, squashfs-tools, ${misc:Depends}
-Description: Lubuntu Calamares Settings and Branding
- This package contains the calamares settings and branding for Lubuntu Next.
+Description: Common Calamares Settings
+ This package contains the common Calamares settings for all flavors.
