## calamares-settings-ubuntu 16

=== debian/changelog ===
calamares-settings-ubuntu (16) cosmic; urgency=medium

  * Enable automirror by default.
  * Fix a typo in automirror.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 09 Aug 2018 22:41:53 -0500
