## calamares-settings-ubuntu 17

=== debian/changelog ===
calamares-settings-ubuntu (17) cosmic; urgency=medium

  * Add a minimum password strength requirement.
  * Sync default user groups with Neon.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 10 Aug 2018 20:13:38 -0500
