=== debian/changelog ===
calamares-settings-ubuntu (19) cosmic; urgency=medium

  * Remove the build dep completely.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 14 Aug 2018 17:12:15 -0500

calamares-settings-ubuntu (18) cosmic; urgency=medium

  * Translate into Danish.
  * Make the password detection runtime dep into a build dep.
  * Bump Standards-version to 4.2.0, no changes needed.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 14 Aug 2018 16:19:36 -0500
