=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
 Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
 Build-Depends: debhelper (>= 11), intltool, qttools5-dev-tools
-Standards-Version: 4.1.5
+Standards-Version: 4.2.0
 Homepage: https://code.launchpad.net/ubuntu-calamares-settings
 Vcs-Git: https://git.launchpad.net/ubuntu-calamares-settings
 Vcs-Browser: https://git.launchpad.net/ubuntu-calamares-settings
@@ -12,7 +12,6 @@
 Package: calamares-settings-lubuntu
 Architecture: all
 Depends: calamares-settings-ubuntu-common (= ${binary:Version}),
-         libpwquality-dev,
          ${misc:Depends}
 Description: Lubuntu Calamares Settings and Branding
  This package contains the Calamares settings and branding for Lubuntu Next.
