## calamares-settings-ubuntu 19.04.1

=== debian/changelog ===
calamares-settings-ubuntu (1:19.04.1) disco; urgency=medium

  [ apt-ghetto ]
  * Refactor automirror.

  [ Simon Quigley ]
  * Change the version number to be release-based.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 12 Jan 2019 15:31:39 -0600

calamares-settings-ubuntu (31) disco; urgency=medium

  * We aren't Lubuntu Next anymore; take it away from the package description.
  * Try to install languages during the installation.
  * Don't remove partitionmanager anymore; its a system utility we expect
    to have installed.
  * Write a workaround to fix the support and release notes links on the
    welcome screen.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 20 Nov 2018 18:29:15 -0600

calamares-settings-ubuntu (30) disco; urgency=medium

  * Change the desktop file from 18.10 to 19.04.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 03 Nov 2018 18:03:15 -0500

calamares-settings-ubuntu (29) disco; urgency=medium

  * Fix accidentally reverted parts of 27 in 28 due to the VCS not being
    up-to-date. Thanks to Jeremy Bicha for spotting the issue (LP: #1801393).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 02 Nov 2018 17:33:51 -0500

calamares-settings-ubuntu (28) disco; urgency=medium

  * Welcome to the Disco Dingo!

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 01 Nov 2018 20:41:31 -0500

calamares-settings-ubuntu (27) cosmic; urgency=medium

  [ Walter Lapchynski ]
  * Add missing identifiers for urllib exception handling in automirror.
  * Lubuntu: ensure upgrades don't happen for EFI packages.

  [ Simon Quigley ]
  * Run `sudo apt[-get] update` if Internet connectivity is found during the
    installation. This solves some common post-installation issues.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 17 Oct 2018 14:45:36 -0500

calamares-settings-ubuntu (26) cosmic; urgency=medium

  * Lubuntu: fix check for EFI architecture.
  * Lubuntu: fix location of installer .desktop.
  * Lubuntu: remove Lintian overrides related to the old installer .desktop.

 -- Walter Lapchynski <wxl@ubuntu.com>  Fri, 12 Oct 2018 21:04:44 -0700

calamares-settings-ubuntu (25) cosmic; urgency=medium

  * Ignore BIOS entirely when installing GRUB for EFI.
  * Restore Calamares productIcon.

 -- Walter Lapchynski <wxl@ubuntu.com>  Thu, 11 Oct 2018 19:29:20 -0700

calamares-settings-ubuntu (24) cosmic; urgency=medium

  [ Wendy Hill ]
  * Rework the Lubuntu slideshow.

  [ Simon Quigley ]
  * Add -E to the desktop icon so that our nice theming carries over.

  [ Walter Lapchynski ]
  * Generalize installation of GRUB for EFI.
  * Add urlopen() error handling to automirror, thanks to Samuel Banya.

 -- Walter Lapchynski <wxl@ubuntu.com>  Wed, 10 Oct 2018 08:36:52 -0700

calamares-settings-ubuntu (23) cosmic; urgency=medium

  * Lubuntu: ensure install .desktop file is always removed.

 -- Walter Lapchynski <wxl@ubuntu.com>  Sat, 06 Oct 2018 19:15:02 -0700

calamares-settings-ubuntu (22) cosmic; urgency=medium

  * Lubuntu: enable LUKS/encryption.

 -- Walter Lapchynski <wxl@ubuntu.com>  Thu, 04 Oct 2018 22:02:57 -0700

calamares-settings-ubuntu (21) cosmic; urgency=medium

  * Lubuntu: remove all password checking.

 -- Walter Lapchynski <wxl@ubuntu.com>  Sat, 25 Aug 2018 17:43:33 -0700

calamares-settings-ubuntu (20) cosmic; urgency=medium

  * Lubuntu: add executable to defaultDesktopEnvironment in displaymanager.

 -- Walter Lapchynski <wxl@ubuntu.com>  Mon, 20 Aug 2018 21:16:47 -0700
