## calamares-settings-ubuntu 19.04.2

=== debian/changelog ===
calamares-settings-ubuntu (1:19.04.2) disco; urgency=medium

  * Adjust config for automirror changes in the previous upload.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 12 Jan 2019 21:37:37 -0600
