## calamares-settings-ubuntu 19.04.3

=== debian/changelog ===
calamares-settings-ubuntu (1:19.04.3) disco; urgency=medium

  * Add a missing module in the automirror script.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 13 Jan 2019 00:25:05 -0600
