## calamares-settings-ubuntu 19.04.4

=== debian/changelog ===
calamares-settings-ubuntu (1:19.04.4) disco; urgency=medium

  * Lower the minimum RAM requirements.

 -- apt-ghetto <apt-ghetto@protonmail.com>  Wed, 10 Apr 2019 19:01:48 +0200
