## calamares-settings-ubuntu 19.10.3

=== debian/changelog ===
calamares-settings-ubuntu (1:19.10.3) eoan; urgency=medium

  * Short version name is eoan.
  * Set window size to fullscreen. (LP: #1824758)

 -- Dan Simmons <kc2bez@lubuntu.me>  Wed, 03 Jul 2019 18:11:25 -0400
