=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Depends: calamares-settings-ubuntu-common (= ${binary:Version}),
          ${misc:Depends}
 Description: Lubuntu Calamares Settings and Branding
- This package contains the Calamares settings and branding for Lubuntu Next.
+ This package contains the Calamares settings and branding for Lubuntu.
 
 Package: calamares-settings-ubuntu-common
 Architecture: any
