## calamares-settings-ubuntu 19.10.5

=== debian/changelog ===
calamares-settings-ubuntu (1:19.10.5) eoan; urgency=medium

  * Fix UnboundLocalError in automirror module.

 -- apt-ghetto <apt-ghetto@lubuntu.me>  Sun, 08 Sep 2019 11:17:17 +0200
