## calamares-settings-ubuntu 19.10.6

=== debian/changelog ===
calamares-settings-ubuntu (1:19.10.6) eoan; urgency=medium

  * Clean up automirror module:
    - Improve naming of variables
    - Add comments

 -- apt-ghetto <apt-ghetto@lubuntu.me>  Fri, 13 Sep 2019 16:51:05 +0200
