## calamares-settings-ubuntu 19.10.7

=== debian/changelog ===
calamares-settings-ubuntu (1:19.10.7) eoan; urgency=medium

  * Set directory location of logs to lowercase Calamares.

 -- Dan Simmons <kc2bez@lubuntu.me>  Tue, 08 Oct 2019 19:13:24 -0400
