=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 
 Package: calamares-settings-ubuntu-common
 Architecture: any
-Depends: calamares,
+Depends: calamares (>= 3.2.14~),
          squashfs-tools,
          python3,
          ${misc:Depends}
