## calamares-settings-ubuntu 20.04.1

=== debian/changelog ===
calamares-settings-ubuntu (1:20.04.1) focal; urgency=medium

  * Welcome to the Focal Fossa!

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 17 Oct 2019 12:32:11 -0500
