## calamares-settings-ubuntu 20.04.2

=== Makefile ===
#!/usr/bin/make -f

#SUBDIRS :=

all:
	# Desktop file
	(cd lubuntu/po/ && make)
	# Slideshow
	(cd lubuntu/branding/lubuntu/lang/ && make)
	# Get rid of the unnecessary files
	find lubuntu/ -type f -iname "*.in" | xargs rm -f
	find lubuntu/ -type f -iname "Makefile" | xargs rm -f

# vim:ts=4
