=== debian/changelog ===
calamares-settings-ubuntu (1:20.04.2) focal; urgency=medium

  * Add shellprocess to implement i386 multiarch.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dan Simmons <kc2bez@lubuntu.me>  Mon, 27 Jan 2020 20:46:44 -0500
