## calamares-settings-ubuntu 20.04.2.1

=== debian/changelog ===
calamares-settings-ubuntu (1:20.04.2.1) focal; urgency=medium

  * Switch to Canonical's GeoIP service (LP: #1899854).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 14 Oct 2020 18:37:09 -0500
