## calamares-settings-ubuntu 20.10.1

=== debian/changelog ===
calamares-settings-ubuntu (1:20.10.1) groovy; urgency=medium

  [ Erich Eickmeyer ]
  * Added Ubuntu Studio
  * Welcome to the Groovy Gorilla!

  [ apt-ghetto ]
  * Fix AttributeError in automirror module (LP: #1875476)

  [ Dan Simmons ]
  * Adjust Ubuntu Studio translations.
  * Add groovy to Lubuntu branding.
  * Drop debian/compat use debhelper-compat=13, no changes needed.

 -- Dan Simmons <kc2bez@lubuntu.me>  Wed, 20 May 2020 20:40:13 -0400
