## calamares-settings-ubuntu 20.10.2

=== debian/changelog ===
calamares-settings-ubuntu (1:20.10.2) groovy; urgency=medium

  [ Erich Eickmeyer ]
  * Fix for calamares-logs-helper looking in wrong home folder

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 21 May 2020 12:54:52 -0700
