## calamares-settings-ubuntu 20.10.4

=== debian/changelog ===
calamares-settings-ubuntu (1:20.10.4) groovy; urgency=medium

  * Ubuntu Studio
    - Apply fixes in previous upload to legacy BIOS systems

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 28 May 2020 16:20:56 -0700
