## calamares-settings-ubuntu 20.10.5

=== debian/changelog ===
calamares-settings-ubuntu (1:20.10.5) groovy; urgency=medium

  * Ubuntu Studio
    - Revert previous fix - caused regression

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 29 May 2020 08:34:15 -0700
