## calamares-settings-ubuntu 20.10.7

=== debian/changelog ===
calamares-settings-ubuntu (1:20.10.7) groovy; urgency=medium

  [ Erich Eickmeyer ]
  * Ubuntu Studio
    - Darken sidebar to match new version of materia theme

  [ Dan Simmons ]
  * Lubuntu
    - Adjust Lubuntu desktop file for Groovy.
  * Ubuntu Common
    - Add dependencies for cryptsetup, keyutils, needed for LUKS
      installation and qml-modules for slideshow.

 -- Dan Simmons <kc2bez@lubuntu.me>  Wed, 03 Jun 2020 18:47:13 -0400
