## calamares-settings-ubuntu 20.10.10

=== debian/changelog ===
calamares-settings-ubuntu (1:20.10.10) groovy; urgency=medium

  * Lowered Ubuntu Studio RAM requirements due to popular demand/confusion

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 26 Sep 2020 09:45:12 -0700
