## calamares-settings-ubuntu 20.10.11

=== debian/changelog ===
calamares-settings-ubuntu (1:20.10.11) groovy; urgency=medium

  * Switch to Canonical's GeoIP service.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 14 Oct 2020 18:23:51 -0500
