## calamares-settings-ubuntu 21.04.1

=== debian/changelog ===
calamares-settings-ubuntu (1:21.04.1) hirsute; urgency=medium

  [ apt-ghetto ]
  * Fix GeoIP parsing for Lubuntu in welcome module.
  * Use https for the GeoIP lookup

  [ Dan Simmons ]
  * Welcome to the Hirsute Hippo!
  * Set sambashare user as a system user. (LP: #1857364)
  * Add swapfile as an option and set it as the initial choice
    (LP: 1881191)
  * Update d/copyright.

 -- Dan Simmons <kc2bez@lubuntu.me>  Sun, 03 Jan 2021 12:38:33 -0500
