## calamares-settings-ubuntu 21.04.2

=== debian/changelog ===
calamares-settings-ubuntu (1:21.04.2) hirsute; urgency=medium

  * Append -D6 to desktop exec to bring log level to preferred level.
    (LP: #1917360)

 -- Dan Simmons <kc2bez@lubuntu.me>  Mon, 01 Mar 2021 15:37:29 -0500
