## calamares-settings-ubuntu 21.10.1

=== debian/changelog ===
calamares-settings-ubuntu (1:21.10.1) impish; urgency=medium

  * ubuntustudio/modules/packages.conf
    - Remove zram-config from packages to remove to prevent crash

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 14 Sep 2021 17:22:11 -0700
