## calamares-settings-ubuntu 21.10.2

=== debian/changelog ===
calamares-settings-ubuntu (1:21.10.2) impish; urgency=medium

  * Update desktop files for proper version. (LP: #1944778)
  * Update branding for proper version.

 -- Dan Simmons <kc2bez@lubuntu.me>  Sat, 25 Sep 2021 07:47:25 -0400
