## calamares-settings-ubuntu 22.04.2

=== debian/changelog ===
calamares-settings-ubuntu (1:22.04.2) jammy; urgency=medium

  * Update Ubuntu Studio logo, slideshow (LP: #1965645)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 21 Mar 2022 08:39:17 -0700
