## calamares-settings-ubuntu 22.04.3

=== debian/changelog ===
calamares-settings-ubuntu (1:22.04.3) jammy; urgency=medium

  * Fix for kded automount issue (LP: #1965658)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 22 Mar 2022 15:18:58 -0700
