=== debian/changelog ===
calamares-settings-ubuntu (1:22.04.4) jammy; urgency=medium

  * Change calamares to use Ubuntu Studio Light colors

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 24 Mar 2022 09:50:18 -0700
