## calamares-settings-ubuntu 22.04.4.1

=== debian/changelog ===
calamares-settings-ubuntu (1:22.04.4.1) jammy; urgency=medium

  * Fixed BTRFS installation bug (LP: #1966774).

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Sun, 24 Jul 2022 14:37:49 -0500
