## calamares-settings-ubuntu 22.04.4.2

=== debian/changelog ===
calamares-settings-ubuntu (1:22.04.4.2) jammy; urgency=medium

  * Fixed LibreOffice localization bug (LP: #1970270)

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Fri, 05 Aug 2022 17:26:33 -0500
