## calamares-settings-ubuntu 22.10.2

=== debian/changelog ===
calamares-settings-ubuntu (1:22.10.2) kinetic; urgency=medium

  * Update settings for Calamares 3.3.

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Wed, 08 Jun 2022 18:48:23 -0500
