## calamares-settings-ubuntu 22.10.4

=== debian/changelog ===
calamares-settings-ubuntu (1:22.10.4) kinetic; urgency=medium

  * Adjust desktop file to use pkexec so it starts.
  * Point to the right log file now that we start as root.

 -- Dan Simmons <kc2bez@lubuntu.me>  Sat, 11 Jun 2022 16:06:53 -0400
