## calamares-settings-ubuntu 22.10.5

=== debian/changelog ===
calamares-settings-ubuntu (1:22.10.5) kinetic; urgency=medium

  * Fix desktop file typo in exec line.

 -- Dan Simmons <kc2bez@lubuntu.me>  Sun, 12 Jun 2022 14:45:37 -0400
