## calamares-settings-ubuntu 22.10.8

=== debian/changelog ===
calamares-settings-ubuntu (1:22.10.8) kinetic; urgency=medium

  * Remove file in ubuntustudio settings duplicated in common

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 27 Jun 2022 17:15:06 -0700
