## calamares-settings-ubuntu 22.10.12

=== debian/changelog ===
calamares-settings-ubuntu (1:22.10.12) kinetic; urgency=medium

  [ Erich Eickmeyer ]
  * Fix for black Ubuntu Studio sidebar (LP: #1991251)

  [ Aaron Rainbolt ]
  * Fixed a syntax error that led to incorrect sidebar coloring (LP: #1991251).
  * Set Calamares to launch in windowed mode, avoiding a welcome image scaling
    issue.

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Tue, 04 Oct 2022 20:39:43 -0500
