## calamares-settings-ubuntu 23.04.1

=== debian/changelog ===
calamares-settings-ubuntu (1:23.04.1) lunar; urgency=medium

  * Welcome to the Lunar Lobster!

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 28 Oct 2022 14:26:09 -0500
