## calamares-settings-ubuntu 23.04.3

=== debian/changelog ===
calamares-settings-ubuntu (1:23.04.3) lunar; urgency=medium

  * Fixed a syntax error that led to incorrect sidebar coloring (LP: #1991251).
  * Set Calamares to launch in windowed mode, avoiding a welcome image scaling
    issue.
  * Updated Lintian overrides to work with Lintian again.
  * Removed unnecessary Breaks lines from both calamares-settings-lubuntu and
    calamares-settings-ubuntustudio. Conflicts is sufficient here.
  * Fixed broken Lintian override in Lubuntu.
  * Removed trailing whitespace from changelog.
  * Bumped Standards-Version to 4.6.1, no changes necessary.
  * Added 'Rules-Requires-Root: no'.
  * Added Lintian overrides for missing manpages.
  * Added Lintian overrides for direct usage of the dpkg database - this is
    just log file extraction.
  * Fixed changelog section for version 1:22.10.12.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Wed, 23 Nov 2022 16:08:10 -0600
