=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
 Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
 Build-Depends: debhelper-compat (= 13), intltool, qttools5-dev-tools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://code.launchpad.net/ubuntu-calamares-settings
 Vcs-Git: https://git.launchpad.net/ubuntu-calamares-settings
 Vcs-Browser: https://git.launchpad.net/ubuntu-calamares-settings
+Rules-Requires-Root: no
 
 Package: calamares-settings-lubuntu
 Architecture: all
 Depends: calamares-settings-ubuntu-common (>= ${binary:Version}),
          ${misc:Depends}
-Breaks: calamares-settings-ubuntustudio
 Conflicts: calamares-settings-ubuntustudio
 Description: Lubuntu Calamares Settings and Branding
  This package contains the Calamares settings and branding for Lubuntu.
@@ -40,7 +40,6 @@
 Architecture: all
 Depends: calamares-settings-ubuntu-common (>= ${binary:Version}),
          ${misc:Depends}
-Breaks: calamares-settings-lubuntu
 Conflicts: calamares-settings-lubuntu
 Description: Ubuntu Studio Calamares Settings and Branding
  This package contains the Calamares settings and branding for Ubuntu Studio.
