## calamares-settings-ubuntu 23.04.5

=== debian/changelog ===
calamares-settings-ubuntu (1:23.04.5) lunar; urgency=medium

  * Ensure the langpacks for GNOME and KDE applications are installed too.
    This increases the end user install by approximately 25 MB, and saves them
    the trouble of having to hunt for it later.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 07 Mar 2023 13:16:32 -0700
