=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
 Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
 Build-Depends: debhelper-compat (= 13), intltool, qttools5-dev-tools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://code.launchpad.net/ubuntu-calamares-settings
 Vcs-Git: https://git.launchpad.net/ubuntu-calamares-settings
 Vcs-Browser: https://git.launchpad.net/ubuntu-calamares-settings
@@ -27,6 +27,7 @@
          cryptsetup,
          keyutils,
          python3,
+         python3-distro,
          qml-module-qtquick-window2,
          qml-module-qtquick2,
          squashfs-tools,
