## calamares-settings-ubuntu 23.04.9

=== debian/changelog ===
calamares-settings-ubuntu (1:23.04.9) lunar; urgency=medium

  * Update ubuntustudio slideshow

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 18 Mar 2023 08:46:57 -0700
