## calamares-settings-ubuntu 23.10.1

=== debian/changelog ===
calamares-settings-ubuntu (1:23.10.1) mantic; urgency=medium

  * Welcome to the Mantic Minotaur!
  * Add ext4, btrfs, xfs file system options on erase disk for Lubuntu.

 -- Dan Simmons <kc2bez@lubuntu.me>  Mon, 14 Aug 2023 20:10:37 -0400
