## calamares-settings-ubuntu 23.10.3

=== debian/changelog ===
calamares-settings-ubuntu (1:23.10.3) mantic; urgency=medium

  * No-change rebuild. 

 -- Walter Lapchynski <wxl@ubuntu.com>  Sun, 10 Sep 2023 10:05:21 -0700
