## calamares-settings-ubuntu 23.10.4

=== debian/changelog ===
calamares-settings-ubuntu (1:23.10.4) mantic; urgency=medium

  * Remove the Partners repository as an option.
  * Use geoip.ubuntu.com by default.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 08 Oct 2023 12:19:57 -0500
